<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE sect2 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN" "http://www.docbook.org/xml/4.3/docbookx.dtd">
<!-- section history:
  2008-07-31 alex falappa: added 'it'
  2007-10-22 ude: created 'en','de'
-->
<sect2 id="gimp-colors-info-histogram">
  <title>Histograma</title>

  <para>El diàleg de l'histograma està documentat a <xref linkend="gimp-histogram-dialog"/>.</para>
</sect2>
